html,body{		margin:0;
			padding:0
			
}

body{			/*font: 76% arial,sans-serif;*/
			text-align:center;
			background-color: #666666;			
}

p{			margin:0 10px 10px
}

/*a{			display:block;*/
/*			color: #981793;*/
/*			padding:0px*/
/*}*/


div#header{		/*height:100px;*/
			/*line-height:100px;*/
			margin:0;
			padding-left:10px;
			background: #EEE;
			color: #79B30B
			/*background: url(../images/newlogo.gif) center center no-repeat;*/
}

div#header2{		position: absolute;
			top: 109px;
			float:right;
			width: 795px;
}


div#contentmain{	clear:both;
			margin-left: 2px;
			width:794px;
			height: 100%;
			border-left: 1px #FFFFFF solid;
			border-right: 1px #FFFFFF solid;
			background:#666666;
}

div#content2{		clear:both;
			width:100%;
			background:#FFFFFF;			
}

div#content p{		line-height:1.4;			
}



div#container{		position: relative;
			top: 20px;
			width: 800px;
			margin:0 auto;
			text-align:left;
			border: 0px #FE9602 solid;
}

div#navigation{	clear:both;
			margin-left: 2px;
			width:796px;
			background:#666666;
			height: 22px;
			border-top: 1px #FFFFFF solid;
			border-bottom: 1px #FFFFFF solid;
			
}

div#spacer{		clear:both;
			margin-left: 2px;
			width:794px;
			background:#666666;
			border-left: 1px #FFFFFF solid;
			border-right: 1px #FFFFFF solid;


}

div#navorig{		float:left;
			width:350px;
			background:#B9CAFF;
}


div#extraright{		float:right;
			/*width:350px;*/
			width: 50%;
			background:#FFFFFF;
}


div#extraleft{		float:left;
			/*width:350px;*/
			width: 49.8%;
			border-right: 1px #FE9602 solid;
			background:#FFFFFF;
}

div#footer{		clear:both;
			margin-left: 2px;
			width:796px;
			height: 25px;
			border-top: 1px #FFFFFF solid;
			background: url(images/footerimage.gif) center center no-repeat;
}
